/*
 Theme Name:   Leitrim PPN
 Theme URI:    http://www.leitrimppn.ie
 Description:  Virtue Child Theme
 Author:       Kate McCarthy
 Author URI:   http://www.citwebsolutions.com
 Template:     virtue
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/
/*Events pages*/

#tribe-events-bar {
display: none;
}
/*Individual Events Page
.tribe-events-back,#tribe-events-footer {
display: none;
}
.comments-template {
display: none;
}
hr { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    width: 100%;
    border: 3px solid #A11D21; 
}
.button {
    background-color: #A11D21; 
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: 16px;
margin-right: 10px;
}
/*Events Archive Page
.tribe-events-list-separator-month + .type-tribe_events.tribe-events-first {
    padding-top: 0;
}
.tribe-events-list .type-tribe_events:first-of-type {
    margin-top: 0;
}
.tribe-events-loop .type-tribe_events {
width: calc(41% - 10px);
float: left;
box-shadow: 1px 1px 5px #888;
margin-right: 2%!important; 
border: 8px solid #fff;
border-radius: 16px;
padding: 25px 20px 50px!important;
height: 500px!important;
}
.tribe-events-read-more {
padding: 10px ;
background-color: #f7d71d;
border-radius: 12px;
color: #A2171B;
font-weight: bold;
float: right;
}
.tribe-events-loop .tribe-events-event-meta {
font-size: 16px;
}
.tribe-events-list .tribe-events-event-image + div.tribe-events-content p{
display: none;
}*/
.captiontitle {
    display: inline-block;
    font-size: 26px;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 4px;
    padding: 8px 16px;
}

.itemksm  {
letter-spacing: -.3px;
font-size: 1.5em;
color: #A2181B;
font-weight: 700;
}
.itemksm:hover  {
font-size: 1.5em;
color: #EB114F;
font-weight: 700;
}
.topbarmenu ul li a {
    color: #fff;
    font-size: 25px;
}
.single-article #respond {
    display: none;
}
.postmeta, .color_gray, #kadbreadcrumbs a, .subhead, .subhead a, .posttags, .posttags a, .product_meta a  {
    display:none;
}
.topbarmenu ul li a {
	padding: 3px 10px;
}
.so-widget-sow-image-default-3f547a15eaaa .sow-image-container .so-widget-image:hover {
opacity: .7;
z-index: -1;
color: #fff;
}
.panel-grid-cell .fr-box img a:hover {
opacity: .7;
}
.fr-box .widget-title {
color: #999;
}
.fr-box .widget-title:hover {
color: #000;
}

*Tribe Events*/
#tribe-events-bar {
display: none;
}
@media screen and (max-width: 600px) {
.captiontitle {
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    margin-bottom: 2px;
    padding: 8px 26px;
}
}
@media screen and (max-width: 400px) {
.captiontitle {
display: none;
}}